.arrows_mission span {
	top: 3px;
}
.arrows_mission {
	z-index: 99;
}
.image-outer.slick-slide img {
	display: inline-block !important;
}
img {
	vertical-align: middle;
}
.mainwrap .vid_slideshow {
	float: left;
	width: 100%;
}
.mainwrap .vid_slideshow video {
	    float: left;
    width: 100%;
}
.bread_crumb ul li.active {
	color: #f7941d;
}
.main_nav {
	float: left;
	width: 100%;
	padding: 25px 0px 25px;
}
.slick-initialized .slick-slide {
	display: flex !important;
	justify-content: center;
	align-items: center;
	height: 150px;
	flex-flow: wrap;
}
#gallery_slider.slick-initialized .slick-slide {
	padding: 0 7.5px;
}
#gallery_slider .slick-next {
	right: 25px;
}
#gallery_slider .slick-next:before {
	content: "\f054";
	font-family: FontAwesome;
	font-size: 35px;
	background-color: rgba(0, 0, 0, .7);
	padding: 6px 1px;
}
#gallery_slider .slick-prev {
	left: 25px;
}
#gallery_slider .slick-prev:before {
	content: "\f053";
	font-family: FontAwesome;
	font-size: 35px;
	background-color: rgba(0, 0, 0, .7);
	padding: 6px 1px;
}
div#gallery_slider {
	margin-bottom: 30px;
}
#gallery_slider .slick-prev, .slick-next {
	z-index: 9;
}
.nav>li>a:hover, .nav>li>a:focus {
	background-color: transparent;
}
.right_arrow_testi img:hover {
	opacity: .7;
}
.left_arrow_testi img:hover {
	opacity: .7;
}
.phone_number p {
	margin: 0;
}
.main_outer {
	float: left;
	width: 100%;
	padding: 100px 0px;
}
.mainwrap .main_outer .st-pro-testimonial {
	border-bottom: 1px solid #ccc;
	padding: 0 0 15px 0;
	margin: 25px 0;
}
div.option-select {
	margin: 0 0 0.75em 0;
}
.mainwrap .store-product-options input[type="radio"] {
	display: none;
}
.mainwrap .store-product-options input[type="radio"]+label {
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 20px;
}
.mainwrap .store-product-options input[type="radio"]+label span {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin: -4px 15px 0 0;
	vertical-align: middle;
	cursor: pointer;
	-moz-border-radius: 0;
	border-radius: 0;
}
.mainwrap .store-product-options input[type="radio"]+label span {
	background-color: #cdc9c9;
}
.mainwrap .store-product-options input[type="radio"]:checked+label span {
	background-color: #000;
}
.mainwrap .store-product-options input[type="radio"]+label span, .mainwrap .store-product-options input[type="radio"]:checked+label span {
	-webkit-transition: background-color 0.4s linear;
	-o-transition: background-color 0.4s linear;
	-moz-transition: background-color 0.4s linear;
	transition: background-color 0.4s linear;
}
.store-cart-page-cart .store-cart-page-cart-links a.store-btn-cart-modal-clear.btn.btn-default {
	display: none;
}
.mainwrap .highlight-pos-wrapper a ul li {
	font-size: 16px;
	position: relative;
	color: #fff;
}
.image-gallery .slick-next.slick-arrow:before {
	content: "\f054";
	font-family: FontAwesome;
	font-size: 35px;
	background-color: rgba(0, 0, 0, .7);
	padding: 6px 1px;
}
.image-gallery .slick-prev:before {
	content: "\f053";
	font-family: FontAwesome;
	font-size: 35px;
	background-color: rgba(0, 0, 0, .7);
	padding: 6px 1px;
}
.slick-slider .slick-next, .slick-prev {
	opacity: 0;
}
.slick-slider:hover .slick-next {
	opacity: 1;
}
.slick-slider:hover .slick-prev {
	opacity: 1;
}
.image-gallery .slick-next {
	right: 25px;
}
.image-gallery .slick-prev {
	left: 25px;
}
.image-gallery .slick-prev, .slick-next {
	z-index: 9;
	top: 45%;
}
.image-gallery.slick-initialized .slick-slide {
	padding: 0 7.5px;
}
.product_wrap_cover {
	background-size: contain !important;
}
.mainwrap .store-product-description ol li, .mainwrap .store-product-description ul li {
	font-weight: normal;
}
.mainwrap ul.pagination li:before {
	display: none;
}
.nav>li>a {
    padding: 1px 15px;
}
div.ccm-block-type-form div.form-group label.control-label {
    font-weight: normal;
}
@media (max-width: 767px) and (min-width: 220px) {
.main_outer {
	padding: 30px 0;
}
.team_bio {
	padding: 46px 15px;
}
.team_bio .hide_bio {
	right: 10px;
}
}


@media (max-width: 1023px) and (min-width: 768px) {
.main_outer {
	padding: 50px 0 50px 0;
}
		.image-gallery .slick-prev, .image-gallery .slick-next {

    top: 40%;
}
}
@media (max-width: 1199px) and (min-width: 1024px) {
			.image-gallery .slick-prev, .image-gallery .slick-next {

    top: 40%;
}
	
}
@media (max-width: 1366px) and (min-width: 1200px) {
			.image-gallery .slick-prev, .image-gallery .slick-next {

    top: 40%;
}
	
}
